<footer class="footer footer-black  footer-white ">
    <div class="container-fluid">
        <div class="row">
            
            <div class="credits ml-auto">
                <span class="copyright">
                    ©
                    <script>
                        document.write(new Date().getFullYear())
                    </script><?php echo e(__('. ')); ?><i
                        class=" "></i><?php echo e(__('   ')); ?><a
                        class="<?php if(Auth::guest()): ?> text-white <?php endif; ?>" href="http://www.bateriasecuador.com/"
                        target="_blank"><?php echo e(__('FABRIBAT')); ?></a><?php echo e(__(' @ Derechos ')); ?><a
                        class="<?php if(Auth::guest()): ?> text-white <?php endif; ?>" target="_blank"
                        href="http://www.bateriasecuador.com/"><?php echo e(__('Reservados ')); ?></a>
                </span>
            </div>
        </div>
    </div>
</footer>
<?php /**PATH C:\xampp\htdocs\tablerogerencial\resources\views/layouts/footer.blade.php ENDPATH**/ ?>